/* CSS Document */

h2.grey {
	border-top: solid 1px #cbcbcb;
	border-bottom: solid 1px #cbcbcb;
	padding: 5px 0;
}

div.curvebox {
	background: url(_i/curveboxTL.gif) no-repeat top left;
	border-right: solid 1px #cbcbcb;
	border-bottom: solid 1px #cbcbcb;
	margin: 0 0 15px 0;
}

div.curvebox h2.curve {
	border-top: 0;
	margin: 0 10px;
}
div.curvebox .content {
	padding: 10px;
}